

sbarvec = vect;
kn = length(sbarvec);

for kk=1:kn
    
    sbar=vect(kk);     
   
sf= sbar*100;

  
filename=['SimOutputSkew_sbar=' num2str(sf,2) '_pct'];
load(filename);
	% Selecting only output, total consumption, and investment
SimOutputLevels_yci = [SimOutputLevels(24,:,:); SimOutputLevels(28,:,:); ...
    SimOutputLevels(23,:,:); ];
clear SimOutputLevels;
filename=['SimOutputLevels_yci_sbar=' num2str(sf,2) '_pct'];
save(filename,'SimOutputLevels_yci');
clear SimOutputLevels_yci;

end